---
import DefaultLayout from "@/layouts/DefaultLayout.astro";
import { SITE_TITLE,SITE_DESCRIPTION, } from '@/consts';

export const args = {
  title: SITE_TITLE,
  description: SITE_DESCRIPTION,
};

---

<DefaultLayout {...args}>
    <h3>Salmos 3:7-8</h3>
    <ul class="not-prose space-y-2">
        <li class="flex gap-x-2 items-center relative before:(content-[''] w-8 h-px bg-amber-500)">
            <span class="text-amber-700">Sálvame, Dios mío;</span>
        </li>
        <li class="flex gap-x-2 items-center relative before:(content-[''] w-16 h-px bg-emerald-500)">
            <span class="text-emerald-700">Porque tú heriste</span>
        </li>
        <li class="flex gap-x-2 items-center relative before:(content-[''] w-24 h-px bg-rose-500)">
            <span class="text-rose-700">a todos mis enemigos</span>
        </li>
        <li class="flex gap-x-2 items-center relative before:(content-[''] w-32 h-px bg-indigo-500)">
            <span class="text-indigo-700">en la mejilla;</span>
        </li>
        <li class="flex gap-x-2 items-center relative before:(content-[''] w-32 h-px bg-indigo-500)">
            <span class="text-indigo-700">Los dientes</span>
        </li>
        <li class="flex gap-x-2 items-center relative before:(content-[''] w-24 h-px bg-rose-500)">
            <span class="text-rose-700">de los perversos</span>
        </li>
        <li class="flex gap-x-2 items-center relative before:(content-[''] w-16 h-px bg-emerald-500)">
            <span class="text-emerald-700">quebrantaste</span>
        </li>
        <li class="flex gap-x-2 items-center relative before:(content-[''] w-8 h-px bg-amber-500)">
            <span class="text-amber-700">La salvación es de Jehová;</span>
        </li>
    </ul>
    
    <h3>Génesis 3</h3>
    <ul class="not-prose space-y-2">
        <li class="">
            Dios se dirige a <b class="text-amber-600">Adán</b> primero
            <small class="text-zinc-600">(Génesis 3:9-11)</small>
        </li>
        <li class=" ml-8">
            Adán echa la culpa a <b class="text-rose-600">Eva</b>
            <small class="text-zinc-600">(Génesis 3:12)</small>
        </li>
        <li class=" ml-16">
            Eva echa la culpa al <b class="text-emerald-600">serpiente</b>
            <small class="text-zinc-600">(Génesis 3:13)</small>
        </li>
        <li class=" ml-16">
            Dios maldice al <b class="text-emerald-600">serpiente</b>
            <small class="text-zinc-600">(Génesis 3:14-15)</small>
        </li>
        <li class=" ml-8">
            Dios maldice a <b class="text-rose-600">Eva</b>
            <small class="text-zinc-600">(Génesis 3:16)</small>
        </li>
        <li class="">
            Dios maldice a <b class="text-amber-600">Adán</b>
            <small class="text-zinc-600">(Génesis 3:17-19)</small>
        </li>
    </ul>
</DefaultLayout>





